@charset "utf-8";

/*ヘッダー*/
.c_hdr h1 {
	width: 159px;
	margin: 0 auto;
}

/*コンテンツ　共通*/
.c_cont_box {
	color: #e5bd54;
}
.c_cont_box a {
	color: #e5bd54;
	text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}

/*コンテンツ a（カテゴリーリスト）*/
#info_cont_a {
	margin-top: -15px;
}
#info_cont_a ul {
	border-top: 1px solid #e5bd54;
}
#info_cont_a ul li {
	border-bottom: 1px solid #e5bd54;
	padding: 8px 4px 6px;
}
#info_cont_a ul li h3 {
	font-weight: normal;
	font-size: 12px;
	line-height: 1.798em;
	letter-spacing: 0.06em;
}
.info_cont_a_box_date {
	text-align: right;
	font-size: 9px;
	letter-spacing: 0.16em;
	margin-top: 6px;
}
/*コンテンツ a　ナビゲーション*/
.navigation.posts-navigation {
	margin-top: 15px;
	font-size: 12px;
}
.screen-reader-text {
	display: none;
}
.nav-links {
	display: flex;
	justify-content: space-between;
}
.nav-links .nav-previous {
	width: 100%;
	text-align: left;
}
.nav-links .nav-next {
	width: 100%;
	text-align: right;
}
/*コンテンツ a　年別ナビゲーション*/
#info_cont_a ul#info_cont_a_list_year {
	display: flex;
	justify-content: left;
    border-top: none;
    margin-top: 18px;
}
#info_cont_a ul#info_cont_a_list_year li {
	width: 20%;
    border-bottom: none;
	margin-bottom: 20px;
    padding: 8px 6px 0 0;
	text-align: center;
}
#info_cont_a ul#info_cont_a_list_year li:nth-child(5n) {
	padding: 8px 0 0 0;
}
#info_cont_a ul#info_cont_a_list_year li a {
    padding: 3px 6px;
    background-color: #e5bd54;
    color: #000;
    font-size: 12px;
}

/*コンテンツ s（記事シングル）*/
#info_cont_s {
	margin-top: -15px;
}
#info_cont_s_ttl {
	font-size: 15px;
	line-height: 1.8em;
	letter-spacing: 0.04em;
}
#info_cont_s_body {
	margin-top: 24px;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.733em;
	color: #fff;
}
#newest_cont_s_body h2 {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.733em;
	margin-top: 1em;
}
#newest_cont_s_body p {
	margin-top: 0.5em;
}
#info_cont_s_body a {
	color: #fff;
	text-decoration: underline;
}
/*240808追記*/
.c_hdr h1 {
width: fit-content;;
margin: 0 auto;
}

/*260531追記*/
#info_cont_s_body h2{margin: 50px 0 20px 0; border-bottom: solid 1px; padding: 0 0 10px;}
#info_cont_s_body h3{border-left: solid 3px; margin: 40px 0 20px; padding: 0 0 0 10px;}
#info_cont_s_body p{margin: 0 0 15px;}


.two-block-area .info_cont_right {font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, sans-serif; font-weight: bold; font-size:12px; font-weight:normal; line-height:1.733em;}

.two-block-area .info_cont_right h3{margin: 50px 0 20px 0; border-bottom: solid 1px; padding: 0 0 10px; font-size: 25px;}
.two-block-area .info_cont_right .sidebar-wrapper .rpwe-li a{color: #fff; text-decoration: underline;}
.two-block-area .info_cont_right .sidebar-wrapper .rpwe-li a:hover{color:#fff;}

.two-block-area .info_cont_right .sidebar-wrapper{margin:0 0 30px;}
.two-block-area .info_cont_right .sidebar-wrapper .rpwe-li {margin:0 0 15px; }
.two-block-area .info_cont_right .sidebar-wrapper .rpwe-li a:hover{text-decoration:underline;}

.two-block-area .info_cont_right .sidebar-wrapper .rpwe-li .rpwe-child-list {padding-left: 15px;}
.two-block-area .info_cont_right .sidebar-wrapper .rpwe-li .rpwe-child {font-size: 0.9em; margin:0 0 5px;}